BODY {
	FONT-SIZE: 9pt; COLOR: #5C5C5E; FONT-FAMILY: verdana,; 
	margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; 
}
TD {
	FONT-SIZE: 9pt; COLOR: #5C5C5E; FONT-FAMILY: verdana,; 
}
INPUT {
	FONT-SIZE: 9pt; COLOR: #5C5C5E; FONT-FAMILY: verdana,; 
}
DIV {
	FONT-SIZE: 9pt; COLOR: #5C5C5E; FONT-FAMILY: verdana,; 
}
FORM {
	FONT-SIZE: 9pt; COLOR: #5C5C5E; FONT-FAMILY: verdana,; 
}
TEXTAREA {
	FONT-SIZE: 9pt; COLOR: #5C5C5E; FONT-FAMILY: verdana,; 
}
CENTER {
	FONT-SIZE: 9pt; COLOR: #5C5C5E; FONT-FAMILY: verdana,; 
}
PRE {
	FONT-SIZE: 9pt; COLOR: #5C5C5E; FONT-FAMILY: verdana,; 
}
BLOCKQUOTE {
	FONT-SIZE: 9pt; COLOR: #5C5C5E; FONT-FAMILY: verdana,; 
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #5C5C5E; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f9f8f5
}
OPTION {
	FONT-SIZE: 9pt; COLOR: #5C5C5E; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f9f8f5
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
TD {
	LINE-HEIGHT: 140%
}
A:link {COLOR: #5C5C5E; TEXT-DECORATION: none;}
A:visited {COLOR: #5C5C5E; TEXT-DECORATION: none;}
A:active {COLOR: #5C5C5E; TEXT-DECORATION: none;}
A:hover {OVERFLOW: auto; COLOR: #5C5C5E; POSITION: relative; TEXT-DECORATION: none;}
form { 
display : inline; 
}
.input {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: white
}
.submit {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: white 1px solid; COLOR: white; BORDER-BOTTOM: white 1px solid; FONT-FAMILY: ; HEIGHT: 18px; BACKGROUND-COLOR: #999999
}
.thm8 {
	FONT-SIZE: 8pt; FONT-FAMILY: verdana
}
.textarea {
	BORDER-RIGHT: #c8c8c8 1px solid; BORDER-TOP: #c8c8c8 1px solid; FONT-SIZE: 9pt; OVERFLOW: auto; BORDER-LEFT: #c8c8c8 1px solid; COLOR: #464646; BORDER-BOTTOM: #c8c8c8 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #FFFFFF
}
.thm7pt {
	FONT-SIZE: 7pt; FONT-FAMILY: verdana
}
.ment {
	BORDER-RIGHT: #e7e7e7 1px solid; TABLE-LAYOUT: fixed; BORDER-TOP: #e7e7e7 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #e7e7e7 1px solid; BORDER-BOTTOM: #e7e7e7 1px solid; BACKGROUND-COLOR: #fafafa
}
.ment_text {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 8pt; PADDING-BOTTOM: 10px; COLOR: #666666; LINE-HEIGHT: 140%; PADDING-TOP: 10px
}
.number {
color:#7C7C7C;font-size:8pt; ;font-family: "u,vernada"; 
}


/* 테이블 */
.td_bottom {BORDER-BOTTOM: #cccccc 1px solid; PADDING-LEFT: 6px; }
.td_top {BORDER-top: #cccccc 2px solid; BORDER-BOTTOM: #cccccc 1px solid; PADDING-LEFT: 6px; }



/*sub tab*/

#css_tab2 a{float:left; font-size:.9em; padding:7px 3px 0px 5px; height:25px; text-align:center; width:10%; line-height:1em; font-weight:700; border-radius:3px 3px 0 0; background:#eee;
    color:#777; border:1px solid #ccc; border-width:1px 1px 0; list-style:none; font-family:sans-serif, 'nanumbarungothic', '나눔바른고딕', 'malgun gothic', '맑은 고딕', 'dotum', '돋움';
	margin-left:5px;}
#css_tab2 a:hover{ background-color:#2c72ba; color:#fff}
#css_tab2 .on{background-color:#2c72ba; color:#fff}

.tab_content{padding:2em; border:1px solid #ddd; width:90%; height:100%; float:left;}

.sub4_6_table{border:2px solid #666; margin:0 auto;}
.sub4_6_table th{padding:10px; font-size:16px;}
.sub4_6_table td{padding:5px; line-height:21px;}

#sub_menu{width:100%;}
#sub_menu .menu{margin-left:50px;}
#sub_menu .menu p{font-size:16px; cursor:pointer; letter-spacing:-0.5px; font-family:sans-serif;}
#tab08_02{width:605px; margin-left:-80px; padding:10px 0 10px 10px; background-color:#ffffff; font-family:sans-serif;}
#tab08_02 .tab8_table{width:200px; font-size:13px; border-collapse:collapse; border:2px solid #666;}
#tab08_02 .tab8_table th{border:1px solid #fff; text-align:center; font-size:13px; color:#fff; background-color:#2c72ba}
#tab08_02 .tab8_table td{border:1px solid #666; text-align:center; font-size:12px; background-color:#fff;}

#tab08_02 .tab8_table2{border:2px solid #666;}
#tab08_02 .tab8_table2 .th1{border:1px solid #666; text-align:center; font-size:15px; color:#fff; background-color:#2c72ba; padding:10px 0 10px 0;}
#tab08_02 .tab8_table2 .th1 img{vertical-align:middle; border:2px solid #fff}
#tab08_02 .tab8_table2 .th1 span{vertical-align:middle;}
#tab08_02 .tab8_table2 .th2{border:1px solid #666; text-align:center; font-size:13px; color:#333; background-color:#f2f2f2; padding:5px;}
#tab08_02 .tab8_table2 td{border:1px solid #666; font-size:12px; background-color:#fff; padding:10px;}
#tab08_02 .tab8_table2 td img{padding-top:5px;}

#tab08_02 .tab8_table3{border:2px solid #666;}
#tab08_02 .tab8_table3 th{border:1px solid #fff; text-align:center; font-size:13px; color:#fff; background-color:#2c72ba;}
#tab08_02 .tab8_table3 td{border:1px solid #666; text-align:center; font-size:12px; background-color:#fff;}

.tab05_table{width:600px; font-family:sans-serif;}
.tab05_table th{border:1px solid #666; padding:5px 2px 5px 2px; background-color:#e2e2e2; border-top:2px solid #666; border-bottom:2px solid #666;}
.tab05_table td{border:1px solid #666; border-top:0px; padding:5px 0 5px 0; background-color:#fafbfd;}

.tab06_table{font-family:sans-serif;}
.tab06_table th{border:1px solid #666; padding:5px 2px 5px 2px; background-color:#e2e2e2; border-top:2px solid #666; border-bottom:2px solid #666;}
.tab06_table td{border:1px solid #666; border-top:0px; padding:5px 0 5px 0; background-color:#fafbfd;}

a.rollover img { border-width:0px; display:inline; }
a.rollover img.over { display:none; }
a.rollover:hover { border:0px }
a.rollover:hover img { display:none; }
a.rollover:hover img.over { display:inline; }